rwhn.net
当前位置:首页 >> jDk 1.7 64位 >>

jDk 1.7 64位

去这个地方 http://www.oracle.com/technetwork/java/javase/downloads/java-archive-downloads-javase7-521261.html#jdk-7u80-oth-JPR Accept License Agreement 了之后选择dk-7u80-windows-x64.exe就可以下载了

没写64-bit的就是32位的。 64-Bit Server VM 之类的不过是一个符号而已,SUN/oracle认为个人PC不太会装64位的jdk(因为本身系统必须是64位),所以64-Bit Server就连在一起出来。用起来没什么区别的。当然,由于32位操作系统本身的限制,理论上3...

看这个,有人问过类似问题(转) eclipse mars有64位的吗_百度知道 https://zhidao.baidu.com/question/428872389755953572.html

我已把云盘链接私信发给你了,下载以后,按照步骤使用就可以啦! 如果还有需要的朋友,请点“赞”此条回答以后,在下面的评论里留下您的联系方式即可! 学无止境,不满意的话请继续追问!

是不是你的tomcat损坏了,或者就是jdk的环境变量有问题了,你配下jdk环境变量,如下:http://jingyan.baidu.com/article/6dad5075d1dc40a123e36ea3.html,然后配置一下tomcat环境变量http://jingyan.baidu.com/article/8065f87fcc0f182330249841...

在命令行输入java -version: C:\Users\QUAN>java -versionjava version "1.7.0_55"Java(TM) SE Runtime Environment (build 1.7.0_55-b13)Java HotSpot(TM) Client VM (build 24.55-b03, mixed mode, sharing) 如果出现如上,表示32位jdk,否则...

jdk现在最新版本是1.8,其实1.6,1.7和1.8在我们平时简单是应用中是可以说几乎没有区别的,只有到了深层次的开发才会有却别,所以说在学习阶段1.6 1.7都可以,有新的还是学习新的吧,推荐1.7

你下的java sdk是32位的,但是你的软件(估计是eclipse)是64位的,所以才打不开的。 装个64位的就好了。

kapler(4.3)及以后的版本都可以

http://pan.baidu.com/s/1eRjF6LG 密码:s7rg

网站首页 | 网站地图
All rights reserved Powered by www.rwhn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com